Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 23 Feb 2020 04:15:56 -0500

Chat transcript

	
		
			Name: Desmond
		
			E-mail: [email-masked]

	Harry Sun, 02/23/20 10:11:08 am Europe/Amsterdam
	
		Hello. How may I help you?

	Desmond 10:11:23 am
	
		Hello, I need a quote for rackspace in  NYC
	
		Location: New York
8 – 10U Rackspace
1000 Mbit uplink copper (preferably backup as well)
25 Mbit traffic
4 Ampere power
32x IPv4
24/7 Access to Datacenter

	Harry 10:13:10 am
	
		Alright I think our sales team will be the best to respond to your query.

	Desmond 10:13:18 am
	
		Sounds good

	Harry 10:13:21 am
	
		May I have your name and email.

	Desmond 10:13:53 am
	
		Sure my name is Desmond van der Winden and my email is [email-masked]

	Harry 10:14:16 am
	
		Thanks for sharing details.
	
		Is there anything else I can help you with today?

	Desmond 10:14:34 am
	
		 No not really thank you

	Harry 10:14:39 am
	
		You're welcome.
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:14:56 am
	
		Harry archived the chat

	System 10:15:23 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	3m 48s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com